
.fftitle {
width:500px; 
background-color: #F2F2F2; 
border : 1px solid #D7D7D7;
text-align: center;
font-weight : bold;
}

.ffcontainer {
width:500px; 
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
margin: 5px 5px 5px 0px;

}

.ffitemHolder {
float: left; 
WIDTH : 50%;
padding-top : 3px;
}

.ffCommentHolder {
WIDTH : 50%;
}

.ffitemLabel {
float: left; 
margin : 8px 2px 2px 2px;
}

.ffitemSelect {
float: right;
font-size : 9px;
}

.transparentbold{
WIDTH : 60px;
}